@media handheld, only screen and (max-width: 1025px){
}
	
@media handheld, only screen and (max-width: 825px){
	
#header #menu ul li{padding-left:20px;}
#menu_line{margin-left:37px; width:432px;}
#photo{margin-top:10px; margin-bottom:25px;}
#description_left{margin-top:30px;}
#description_center{margin-top:60px;}
#footer{margin-top:20px;}
#photo_pedicure, #photo_specialites, #photo_epilations, #photo_visage, #photo_corps, #photo_tarifs {margin-top:10px; margin-bottom:25px;}

}

@media handheld, only screen and (max-width: 768px){
#description p span {font-size: 18px;}
#follow{padding-top:30px;}
#facebook img{margin-bottom:15px; margin-top:15px;}
}


@media handheld, only screen and (max-width: 735px){
	#header #menu ul li{padding-left:8px; padding-right:10px;}
	#menu_line{margin-left:32px; width:417px;}
	#menu1, #menu2{margin-left:0px;}
	#menu_line{display:none;}
	#description_center{margin-top:30px;}
}

@media handheld, only screen and (max-width: 640px){
#header{text-align:center;}
#header #menu ul{margin-bottom:0px;}
#header #menu ul li{float:none; padding:0px; color:#ffffff; background:#054c5b; border-bottom:solid 1px #ffffff; font-size:16px; padding-top:5px; padding-bottom:5px;}
#header #menu ul li a, #header #menu ul li a:visited{color:#ffffff;}
#description_left{margin-top:0px;}
#photo{margin-top:0px; margin-bottom:5px;}
#description_center{margin-top:0px;}
#footer{text-align:center;}
#liens_footer ul{border:none; margin-bottom:0px; text-decoration:underline;}
#photo_pedicure, #photo_specialites, #photo_epilations, #photo_visage, #photo_corps, #photo_tarifs {margin-top:0px; margin-bottom:5px;}
}

@media handheld, only screen and (max-width: 580px){
	#liens_footer{display:none;}
}


